

.nextarticle-title {
	display: block;
	margin: 40px 0 20px;
}

.nextarticle {
	display: block;
	margin: 20px 0;
	padding: 0;
}

.nextarticle__left {
	display: block;
	float: left;
	margin-right: 20px;
	width: 300px;
}

.nextarticle__right {
	position: relative;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0 0 40px 0;
	min-height: 200px;
}

.nextarticle__image {
	display: block;
	width: auto;
	height: 200px;
	background-position: 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

.nextarticle__date {
	display: block;
	margin: 10px 0;
	font-size: 0.8em;
	color: #999;
}

.nextarticle__section {
	display: inline-block;
	overflow: hidden;
	margin: 0;;
	padding: 0 5px;
	line-height: 1.5;
	font-size: 0.7em;
	font-weight: 500;
	color: #FFF;
	background-color: #128CE6;
}

.nextarticle__section > * {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.nextarticle__section > *:before {
	content: " — ";
	display: inline-block;
	margin: 0 5px;
	text-decoration: none !important;
}

.nextarticle__section > *:first-child:before {
	display: none;
}

.nextarticle__title {
	display: block;
	margin: 0;
	line-height: 1.2;
	font-size: 1.5em;
	font-weight: normal;
}

.nextarticle__tags {
	display: block;
	margin: 10px 0 0;
}

.nextarticle__tags > *:last-child {
	margin-right: 10px;
}

.nextarticle__tag {
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 15px;
	font-size: 0.7em;
	color: #128CE6;
}

.nextarticle__controls {
	position: absolute;
	display: block;
	left: 0;
	bottom: 1px;
	font-size: 0.8em;
}

.nextarticle__controls-button {
	display: inline-block;
}

.nextarticle__controls-count {
	display: inline-block;
}